.culture-common-title {
    margin: 0.8rem 0 0.4rem 0.6rem;
    font-size: 0;
}
.culture-common-title > .common-italic-bold-font {
    font-size: 0.4rem;
    line-height: 0.38rem;
    margin-bottom: 0.19rem;
    position: relative;
}
.culture-common-title > .common-italic-bold-font::before, .culture-common-title > .common-light-font::after {
    position: absolute;
    content: '';
    display: block;
    width: 0.32rem;
    height: 0.32rem;
    background-image: url(../common/imgs/italic-icon.png);
    background-size: cover;
}
.culture-common-title > .common-italic-bold-font::before {
    left: -0.12rem;
    top: -0.24rem;
}
.culture-common-title > .common-light-font {
    font-size: 0.16rem;
    line-height: 0.26rem;
    letter-spacing: 0.02rem;
    position: relative;
    display: inline-block;
    font-family: han;
}
.culture-common-title > .common-light-font::after {
    right: -0.12rem;
    bottom: -0.24rem;
}



.header {
    width: 100%;
    height: 11.09rem;
    background-image: url(./imgs/header-bg.jpg);
    position: relative;
}
.header .des {
    position: absolute;
}


.traditional-swiper {
    width: 100%;
}
.common-swiper + .swiper-pagination-outer {
    font-size: 0;
    margin: 0.36rem auto 0.32rem;
    width: 6.87rem;
    height: 0.42rem;
    background-image: url(./imgs/swiper-dot-bg.png);
}
/* .common-swiper + .swiper-pagination-outer {
    --swiper-pagination-color: #161616;
    --swiper-pagination-bullet-horizontal-gap: 0.16rem;
    font-size: 0;
    margin-top: 0.36rem;
    margin-bottom: 0.32rem;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-pagination-outer .swiper-pagination-bullet {
    width: 0.1rem;
    height: 0.11rem;
    background-image: url(./imgs/swiper-dot.png);
    background-size: cover;
}
.swiper-pagination-outer .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 0.18rem;
    height: 0.2rem;
    background-image: url(./imgs/swiper-dot-active.png);
} */
.common-swiper .swiper-slide {
    width: 6.43rem;
    height: 5.45rem;
}
.intangible .common-swiper .swiper-slide {
    width: 5.93rem;
}
.culture .common-swiper .swiper-slide {
    width: 4.99rem;
}

.common-swiper .swiper-slide img {
    width: 100%;
    height: 100%;
}
.intangible .common-swiper .swiper-slide {
    height: 3.8rem;
}
.culture .common-swiper .swiper-slide {
    height: 7.4rem;
}

.common-swiper .swiper-slide.swiper-slide-prev {
    z-index: 8;
    transform: translateX(0.7rem) scale(0.9);
}
.common-swiper .swiper-slide.swiper-slide-next {
    z-index: 8;
    transform: translateX(-0.7rem) scale(0.9);
}
.common-swiper .swiper-slide.swiper-slide-active {
    z-index: 9;
    transform: scale(1);
    background-color: #10483b;
	box-shadow: 14px 18px 130px 31px 
		rgba(4, 4, 4, 0.94);
}


.digital {
    font-size: 0;
}
.digital > .content {
    width: 6.4rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.digital .item {
    margin-bottom: 0.38rem;
    width: 3rem;
}
.digital .item > img {
    width: 100%;
    height: 2.2rem;
}
.digital .item .foot {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 1.12rem;
    box-sizing: border-box;
    background-image: linear-gradient(62deg, #282d33 0%, #3e4853 100%);
    padding: 0.15rem 0 0.1rem 0.09rem;
}
.digital .item .foot .title {
    font-size: 0.23rem;
    line-height: 0.26rem;
    margin-bottom: 0.1rem;
    position: relative;
    font-family: DINPro-Medium;
}
.digital .item .foot .title::after {
    position: absolute;
    left: 0;
    bottom: -0.08rem;
    content: '';
    display: block;
    width: 0.83rem;
    border-bottom: 0.01rem solid #646464;
}
.digital .item .foot .des {
    font-size: 0.16rem;
    line-height: 1.5em;
    color: #646464;
}
.digital .item:last-child {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(./imgs/digital-6-bg.png);
}
.digital .item .more {
    font-size: 0.23rem;
    line-height: 0.37rem;
}

